Subject: Re: B19 _slow_ response time?
From: [email-masked] (Geoffrey Noer)

28 Feb 1998 20:49:44 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked]
Cc: [email-masked]

Norman Walsh wrote:
> 
> I just installed B19 on my NT/SP3 system.  I've noticed that some
> commands (simple things like "cd") take more than 10 seconds to complete.
> (Starting a new shell pauses after the "Cygnus Cygwin32 B19" message
> for about 12 seconds).

From what I have heard, this appears to happen in a bash shell started
up directly but not in a bash shell started up under a command shell.
I have not experienced this problem yet myself but will try to
duplicate it next week.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".